*{
margin: 0;
padding: 0;
box-sizing: border-box;
}

body {
font-family: "Roboto", sans-serif;

}

ul li, ol li
{
    color:#003A70;
}

/*ol li*/
/*{*/
/*    color:#003A70;*/
/*}*/



a
{
text-decoration: none;
color: #252525;
}

html{
scroll-behavior: smooth;
}


p{
color: #252525;

}


header {padding: 10px 10px;position: relative;width: 100%;top: 0;left: 0;z-index: 100;background: #ffffff;box-shadow: 0px 0px 5px #c7c7c7fa;/* margin-top: 30px; */}

.header-container {display: flex;justify-content: space-between;align-items: center;margin: 0 auto;}

/* .header--logo {
margin-left: -25px;
} */

header.sticky {
position: fixed;
top: 0;
z-index: 9999;
}

.right-menu {
display: inline-flex;
align-items: center;
transition: all 0.3s ease;
}


.right-menu ul {display: flex;list-style: none;padding: 0;margin: 0;gap: 50px;}

.right-menu a {text-decoration: none;padding: 15px 0px;font-size: 16px;font-weight: 400;position: relative;color: #000000;}

.right-menu a:hover {color: #35B6B4;}


.header-button a{
color: #fff;
background: #FF3600;
border-radius: 22px;
padding: 10px 32px;
margin-left: 15px;
}



.header-button a {
color: #fff;
font-weight: 500;
}





.header-button a:hover {
color: #fff;
}



.toggle-btn {
display: none;
flex-direction: column;
justify-content: space-around;
align-items: center;
height: 30px;
width: 30px;
cursor: pointer;
}


.toggle-btn .bar {
width: 25px;
height: 4px;
background-color: #fff;
border-radius: 3px;
}

.mobile-logo
{
display:none;
}

.close-btn
{
display:none;
}

.right-menu ul li ul.dropdown {position: absolute;top: 40px;left: 15px;width: 260px;background-color: #ffffff;display: none;padding: 0;margin: 0;z-index: 9999;box-shadow: 0 0 65px 0 rgba(0, 0, 0, .1);transition: 0.5s !important;}

.right-menu ul li ul.dropdown li a:hover {color: #ffffff !important;background: #35B6B4;width: 100%;}


li.dropdown {
position: relative;
}

li.dropdown > a::after {content: "\f107";font-family: "FontAwesome";font-style: normal;font-weight: normal;position: absolute;right: -20px;color: #35b6b4;font-size: 18px;vertical-align: middle;}

.right-menu ul li.active > ul.dropdown {
display: block;
}



.right-menu ul li {
position: relative;
}

.right-menu ul li.dropdown:hover > ul.dropdown,
.right-menu ul li ul.dropdown:hover {
display: block;
}


.right-menu ul li.dropdown::after {
content: "";
position: absolute;
top: 100%;
left: 0;
width: 100%;
height: 50px;
background: transparent;
}


.right-menu ul li ul.dropdown li.dropdown-submenu:hover > ul.dropdown-submenu-list,
.right-menu ul li ul.dropdown li ul.dropdown-submenu-list:hover {
display: block;
}


.right-menu ul li ul.dropdown,
.right-menu ul li ul.dropdown li ul.dropdown-submenu-list {
transition: opacity 0.2s ease, visibility 0.2s ease;
opacity: 0;
visibility: hidden;
}



.right-menu ul li.dropdown:hover > ul.dropdown,
.right-menu ul li ul.dropdown:hover,
.right-menu ul li ul.dropdown li.dropdown-submenu:hover > ul.dropdown-submenu-list,
.right-menu ul li ul.dropdown li ul.dropdown-submenu-list:hover {
opacity: 1;
visibility: visible;
}

.right-menu ul li ul.dropdown li a {line-height: 30px;padding: 4px 15px;display: inline-block;}


/* 
.right-menu ul a.active {
    background: #35b6b4 ;
    color: #fff;
    padding: 5px 14px;
}

.right-menu ul a.clicked {
    color: #35B6B4;
    background: transparent;
} */




/*.right-menu ul a.active {*/
/*    color: #35B6B4;*/
/*}*/



.right-menu ul li.p_active > a {
  color: #35B6B4 !important;
}


.video-wrapper {
    height: 100vh;
    width: 100%;
    overflow: hidden;
    position: relative;
}


.video-wrapper:before {
    position: absolute;
    content: '';
    background: #003A70;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    opacity: 0.33;
}

.video-wrapper video {
    width: 100%;
    height: 100vh;
    object-fit: cover;
}






.banner-content {
    position: absolute;
    top: 30%;
    left: 10%;
}

.banner-content h1 {
    font-size: 64px;
    color: #fff;
    font-weight: 600;
        width: 60%;
}

.banner-content p {
    color: #fff;
    font-size: 22px;
    font-weight: 400;
    margin-bottom: 40px;
}

.banner-content a {
    background: #35B6B4;
    color: #fff;
    padding: 12px 40px;
    border-radius: 5px;
    font-weight: 500;
}

section.bg-color {
    background: #DCFFFF;
    padding: 50px;
}

/* .about-image img {
    width: 100%;
} */

.about-txt h4 {
    color: #35B6B4;
    font-size: 18px;
    padding-bottom: 5px;
        font-weight: 600;
}

.about-txt h2 {
    color: #003A70;
    font-size: 36px;
    font-weight: 700;
}

.about-txt p {
    /*color: #003A70;*/
    line-height: 24px;
    padding-top: 15px;
}

.about-txt a {
    padding: 10px 30px;
    background: #35B6B4;
    border-radius: 5px;
    color: #fff;
    display: inline-block;
    margin-top: 20px;
    font-weight: 500;
}

.about-txt a:hover {
    background: #005FCC;
    color: #fff;
}




.bg-service {
    text-align: center;
    background: url('../../assets/image/service-bg.png');
    background-repeat: no-repeat;
    background-size: cover;
    padding: 50px;
    border-radius: 0px 0px 10px 10px;
    position: relative;
    top: 60px;
}

.service-detail p {
    color: #fff;
    font-size: 24px;
    font-weight: 500;
}

.service-detail p {
    font-size: 28px;
    font-weight: 500;
}

.service-contact {
    display: flex;
    justify-content: center;
    gap: 10px;
}

.service-contact p {
    color: #fff;
    font-size: 32px;
    font-weight: 600;
}

.service-contact p a {
    color: #fff;
}

.btn-service a {
    border: 1px solid #fff;
    padding: 10px 40px;
    color: #fff;
    border-radius: 5px;
    font-weight: 600;
    background: #35B6B4;
}

.choose-heading h4 {
    font-size: 18px;
    color: #35B6B4;
    font-weight: 600;
    padding-bottom: 10px;
}

.choose-heading h2 {
    color: #003A70;
    font-size: 36px;
    font-weight: 700;
    padding-bottom: 20px;
}

.choose-heading p {
    line-height: 20px;
}

.choose-heading ul li {
    list-style: none;
    line-height: 32px;
    position: relative;
    font-weight: 600;
    /*color: #000000;*/
}


.choose-heading ul li:before {
    position: absolute;
    content: '';
    background: url('../../assets/image/check.png');
    left: -35px;
    width: 25px;
    height: 25px;
    top: 5px;
}

.choose-image img {
    width: 100%;
}

.about-image img {
    width: 100%;
}

.gallery-txt span {
    color: #35B6B4;
    font-weight: 600;
    font-size: 20px;
    padding-bottom: 10px;
    display: inline-block;
}

.gallery-txt h3 {
    color: #003A70;
    font-weight: 700;
    font-size: 36px;
}

.gallery-txt p {
    width: 70%;
    margin: 0 auto;
        line-height: 20px;
}

.image-galery img {
    width: 100%;
}



.testimonial-section {
  height: 260px;
  background-image: url("../../assets/image/bloquote.png");
  background-size: contain;
  background-position: center;
  position: relative;
  display: flex;
  align-items: center;
  padding-left: 0px;
  background-repeat: no-repeat;
}


.content {
  position: relative;
  z-index: 2;
  left: 0;
}

.small-title {
  color: #35B6B4;
  font-size: 18px;
  margin-bottom: 10px;
  font-weight: 600;
}



.content h3 {
    font-size: 42px;
    font-weight: 700;
    color: #003A70;
    line-height: 50px;
}

footer.bg-footer {
    background: #003A70;
    padding: 30px;
}

.footer-txt p {
    color: #C0D3FC;
    line-height: 26px;
    font-size: 14px;
}



.footer-list h4 {
    color: #35B6B4;
    font-size: 20px;
    font-weight: 600;
    padding-bottom: 6px;
}

.footer-list ul li {
    list-style: none;
}

.footer-list ul li a {
    color: #C0D3FC;
    line-height: 30px;
    position: relative;
    font-size: 13px;
}

.footer-list ul {
    margin: 0;
}

.footer-list ul li a:before {
    position: absolute;
    content: '';
    left: -30px;
    width: 16px;
    height: 1px;
    background: #35B6B4;
    top: 8px;
}

.footer-list p {
    margin: 0;
    color: #C0D3FC;
    line-height: 32px;
    position: relative;
    font-size: 14px;
}

.footer-list p:before {
    position: absolute;
    content: '';
    left: -30px;
    width: 16px;
    height: 1px;
    background: #35B6B4;
    top: 15px;
}

.disclaimer-txt {
    text-align: center;
    padding-top: 30px;
    position: relative;
}

.disclaimer-txt ul li {
    list-style: none;
}

.disclaimer-txt ul {
    display: inline-flex;
    gap: 20px;
}

.disclaimer-txt ul li a {
    background: #35B6B4;
    padding: 11px;
    width: 30px;
    height: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 5px;
    color: #031b4e;
    font-size: 20px;
}

.disclaimer-txt:before {
    position: absolute;
    content: '';
    top: 45px;
    left: 0;
    border: 1px solid #C6C6C6;
    width: 47%;
}

.disclaimer-txt:after {
    position: absolute;
    content: '';
    top: 45px;
    right: 0px;
    border: 1px solid #C6C6C6;
    width: 44%;
}


.copyright p {
    margin: 0;
    background: #000B21;
    color: #C0D3FC;
    text-align: center;
    padding: 10px 0px;
    font-size: 14px;
}


.service-card {
    padding: 40px;
    text-align: left;
    transition: 0.3s ease;
    position: relative;
    background: url(../../assets/image/service-box.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    height: 100%;
     min-height: 330px;
}

.service-card:hover {
    transform: translateY(-6px);
}

/* Icon Circle */
.service-icon {
    border-radius: 50%;
    margin-bottom: 20px;
}



/* Content */
.service_details h4 {
    font-size: 22px;
    font-weight: 600;
    margin-bottom: 10px;
    color: #003A70;
}


.service_details h4 a {
    color: #003A70;
    font-size: 20px;
}

.service_details p {
    /* font-size: 16px; */
    line-height: 20px;
    margin-bottom: 20px;
}

/* Read More */
.service_details a {
    color: #35B6B4;
    text-decoration: none;
    display: inline-flex;
    align-items: center;
    gap: 6px;
    font-size: 18px;
    position: relative;
}



.read_more::before {
    position: absolute;
    content: '>>>';
    right: -35px;
    top: 2px;
}


.service_details a span {
    font-size: 16px;
    transition: 0.3s;
}

.service_details a:hover span {
    transform: translateX(4px);
}


.service_heading p {
    color: #35B6B4;
    font-weight: 600;
    margin:0;
}

.service_heading h2 {
    font-size: 36px;
    color: #003A70;
    font-weight: 700;
    margin-bottom: 20px;
}

.service-arrow {
    position: absolute;
    bottom: 10px;
    right: 20px;
    width: 50px;
    height: 50px;
    background: #fff;
    border-radius: 50%;
    box-shadow: 0px 0px 10px #e3d7d7;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    transition: 0.3s ease;
}

.service-arrow a {
    color: #35B6B4;
    font-size: 26px;
    transform: rotate(
315deg);
}

.service-card:hover .service-arrow {
    transform: translateY(-4px);
    background: #35B6B4;
}

.service-card:hover .service-arrow span {
    color: #fff;
}

.button-service a {
    background: #35B6B4;
    padding: 12px 40px;
    color: #fff;
    border-radius: 5px;
    font-weight: 500;
}

.button-service {
    text-align: center;
}


/* ...OUR SPECIALTIES csss... */


.service-card-wrapper {
  position: relative;
  width: 360px;
  height: 320px;
}

/* SVG card */
.card-shape {
  width: 100%;
  height: 100%;
  fill: #ffffff;
  filter: drop-shadow(0 10px 25px rgba(0,0,0,0.08));
}

/* Content over SVG */
.card-content {
  position: absolute;
  top: 35px;
  left: 35px;
  right: 35px;
}

.icon-circle {
  /* width: 64px;
  height: 64px;
  background: #005FCC;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center; */
  margin-bottom: 18px;
}

/* .icon-circle i {
  color: #fff;
  font-size: 28px;
} */

.card-content h3 {
  font-size: 22px;
  font-weight: 700;
  color: #031B4E;
  margin-bottom: 10px;
}

.card-content p {
  font-size: 15px;
  color: #2A2A2A;
  line-height: 1.6;
  margin-bottom: 18px;
}

.read-more {
  color: #00B6F6;
  font-weight: 600;
  font-size: 16px;
}

/* Bottom arrow bubble */
.arrow-circle {
  position: absolute;
  bottom: 32px;
  right: 22px;
  width: 44px;
  height: 44px;
  background: #ffffff;
  border-radius: 50%;
  box-shadow: 0 8px 20px rgba(0,0,0,0.12);
  display: flex;
  align-items: center;
  justify-content: center;
}

.arrow-circle i {
  color: #00B6F6;
  font-size: 20px;
  transform: rotate(45deg);
}


.team-heading span {
    font-weight: 600;
    color: #35B6B4;
    margin: 0;
}

.team-heading h3 {
    font-size: 36px;
    color: #003A70;
    font-weight: 700;
}

.team-heading p {
    width: 90%;
}


/* .team-card {
    padding: 40px;
    text-align: left;
    transition: 0.3s ease;
    position: relative;
    background: url(../../assets/image/service-box.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    min-height: 450px;
} */


.team-card {
    padding: 12px;
    text-align: left;
    transition: 0.3s ease;
    position: relative;
    position: relative;
    z-index: 99;
}



.team-card::before {
    position: absolute;
    content: '';
    top: 0;
    left: -30px;
    background: url(../../assets/image/service-box.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    height: 470px;
    width: 700px;
    z-index: -1;
}

.team-image {
    padding-top: 20px;
}

.team-image img {
    width: 100%;
        /*height: 330px;*/
    object-fit: cover;
    border-radius: 30px;
}

.team-details h4 {
    font-size: 20px;
    font-weight: 600;
    color: #003A70;
    margin: 0;
    
}



.team-details {padding-top: 30px;}

.team-details p {
    color: #35B6B4;
    margin: 0;
    padding-top: 2px;
        font-weight: 500;
}

.team-arrow
{
     position: absolute;
    bottom: -25px;
    right: 10px;
    width: 65px;
    height: 65px;
    background: #fff;
    border-radius: 50%;
    box-shadow: 0px 0px 10px #e3d7d7;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    transition: 0.3s ease;
}

.team-arrow a {
    color: #35B6B4;
    font-size: 30px;
    transform: rotate(315deg);
}



.banner-about {
    position: relative;
    text-align: center;
    padding: 65px 0;
    color: #fff;
    background: url(../../assets/image/about-banner.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    z-index: 9;
}

nav.breadcrumb-nav {
    display: flex;
    justify-content: center;
}

nav.breadcrumb-nav ol {
    display: inline-flex;
    gap: 5px;
    align-items: center;
    padding: 0;
}

nav.breadcrumb-nav ol li {
    list-style: none;
    font-size: 16px;
    color:#35b0a9;
}

nav.breadcrumb-nav ol li a {
    color: #fff;
}

.banner-about:before {
    position: absolute;
    content: '';
    background: #003A70;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: -1;
    opacity: 0.63;
}

.banner-about p {
    margin: 0;
    color: #35B6B4;
    font-size: 18px;
    font-weight: 600;
}

.banner-about h1 {
    font-size: 42px;
    font-weight: 600;
}

.abt-txt p {
    /*color: #031B4E;*/
    line-height: 24px;
  
}

.bg-amenities {
    background: #003A70;
    padding: 30px;
    border-radius: 10px;
}

.bg-amenities h3 {
    color: #fff;
    font-size: 32px;
    font-weight: 700;
    padding: 0 12px;
    margin-bottom: 20px;
}

.bg-amenities ul li {
    color: #fff;
    line-height: 26px;
    margin: 0;
    list-style: none;
    position: relative;
    font-weight: 300;
}

.bg-amenities ul li:before {
    position: absolute;
    content: "\f0da";
    font-family: "FontAwesome";
    color: #35B6B4;
    left: -20px;
    font-size: 16px;
}

.vision-image img {
    width: 100%;
}

.vision-txt h3 {
    font-size: 36px;
    color: #003A70;
    font-weight: 700;
}

.vision-txt p {
    /*color: #003A70;*/
    line-height: 26px;
    margin: 0;
}

.pateint-heaing h2 {
    font-size: 36px;
    color: #003A70;
    font-weight: 700;
}

.pateint-heaing p {
    /*color: #031B4E;*/
    margin: 0;
}

.patient-points ul li {
    list-style: none;
    position: relative;
    line-height: 24px;
    color: #031B4E;
}

.patient-points ul li:before {
    position: absolute;
    content: "\f0da";
    font-family: "FontAwesome";
    color: #35B6B4;
    left: -20px;
    font-size: 16px;
}




.banner-denity {
    display: flex;
    /* max-width: 1100px; */
    margin: auto;
    border-radius: 15px;
    overflow: hidden;
    box-shadow: 0 5px 15px rgba(0,0,0,0.1);
    background: white;
}

.banner-image-denity {
    flex: 1;
}

.banner-image-denity img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}

.banner-content-denity {
    flex: 1.7;
    background: #003A70;
    color: white;
    padding: 0;
    position: relative;
    display: flex;
    align-items: center;
}

/* Create diagonal shape */
.banner-content-denity::before {
    content: "";
    position: absolute;
    left: -80px;
    top: 0;
    width: 150px;
    height: 100%;
    background: #003A70;
    transform: skewX(16deg);
}

.banner-content-denity p {
    position: relative;
    line-height: 20px;
    font-size: 16px;
    color: #fff;
    font-weight: 300;
    margin: 0;
    padding-right: 60px;
}

.sidebar-image img {
    width: 100%;
}

.sidebar-image h2 {
    color: #003A70;
    font-weight: 600;
    padding-top: 20px;
}

.sidebar-image p {
    /*color: #003A70;*/
    line-height: 22px;
}

.sidebar-image h3 {
    color: #003A70;
    font-weight: 600;
    padding-top: 20px;
}

.sidebar-image ul li {
    list-style: none;
    line-height: 20px;
    position: relative;
    padding: 5px 0;
    color: #003A70;
}

.sidebar-image ul li:before {
    position: absolute;
    content: "\f0da";
    font-family: "FontAwesome";
    color: #35B6B4;
    left: -20px;
    font-size: 16px;
}

.service-box {
    background: #fff;
    box-shadow: 0px 0px 10px #005FCC38;
        min-height: 630px;
    border-radius: 20px;
    /* padding: 20px; */
}

.service-box ul li {
    list-style: none;
    position: relative;
    padding: 8px 0;
}

.service-box ul li a {
    color: #003A70;
    line-height: 32px;
    position: relative;
}

.service-box h3 {
    background: #003A70;
    color: #fff;
    padding: 15px 40px;
    font-size: 22px;
    font-weight: 600;
    border-radius: 10px;
}

.service-box li:before {
    position: absolute;
    content: "\f0da";
    font-family: "FontAwesome";
    color: #35B6B4;
    left: -20px;
    font-size: 16px;
    top: 12px;
}

.service-box ul {
    padding: 0px 60px;
}


.service-box ul li a::after {
    position: absolute;
    content: '';
    background: #e1e1e1;
    height: 1px;
    width: 300px;
    left: -30px;
    bottom: -10px;
}


.doctor-detail h2 {
    color: #003A70;
    font-size: 36px;
    font-weight: 700;
}

.doctor-detail p {
    /*color: #35B6B4;*/
}

.doctor-detail ul {
    background: #fff;
    padding: 28px 31px;
    box-shadow: 0px 3px 10px #005FCC38;
    border-radius: 10px;
}

.doctor-detail ul li {
    color: #003A70;
    list-style: none;
    line-height: 26px;
    position: relative;
}

.doctor-detail ul li:before {
    position: absolute;
    content: "\f0da";
    font-family: "FontAwesome";
    color: #35B6B4;
    left: -20px;
    font-size: 16px;
}

.doctor-image img {
    width: 100%;
}

.doctor-detail p:nth-child(4) {
    /*color: #003A70;*/
    line-height: 24px;
    padding-top: 20px;
    margin: 0;
}

.bg-specialist {
    background: url('../../assets/image/bg-specialist.png');
    background-repeat: no-repeat;
    background-size: cover;
    padding: 50px;
    /* height: 100%; */
        border-radius: 20px;
}


.flex-specialist {
    display: flex;
    align-items: center;
    gap: 15px;
}

.specialist-points ul li {
    list-style: none;
    line-height: 28px;
    color: #fff;
    font-weight: 300;
    position: relative;
}

.flex-specialist h3 {
    color: #fff;
    font-weight: 600;
    margin: 0;
    position: relative;
}

.specialist-points ul li:before {
    position: absolute;
    content: "\f0da";
    font-family: "FontAwesome";
    color: #fff;
    left: -20px;
    font-size: 16px;
}

.flex-specialist h3:after {
    position: absolute;
    content: '';
    background: #fff;
    bottom: -7px;
    height: 2px;
    width: 100%;
    left: 0;
}

.specialist-txt h3 {
    font-size: 36px;
    font-weight: 700;
    color: #003A70;
    padding-bottom: 20px;
}



.main .container {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 1rem;
    justify-content: center;
    align-items: center;
}


.card {
    border: none;
    background: none;
    margin: 15px 0;
}


.card-image img {
    position: relative;
    display: block;
    width: 100%;
    background: #fff;
    padding: 10px;
    border-radius: 20px;
}




.card-image {
    border-radius: 20px;
    box-shadow: 0px 0px 10px #e7e7e7;
}


.blog-image img {
    width: 100%;
        height: 210px;
}

.blog-card {
    box-shadow: 0px 3px 10px #005FCC38;
    border-radius: 10px;
    margin-top: 15px;
        min-height: 426px;

}

.blog-txt {
    padding: 15px;
}

.blog-txt h4 {
    color: #003A70;
    font-size: 22px;
    font-weight: 600;
}

.blog-txt p {
    /*color: #031B4E;*/
    line-height: 20px;
    padding-top: 10px;
}


.blog-txt h4 a {
    color: #003A70;
}


.blog-txt a:hover {
    color: #003A70;
}

.blog-txt a {
    color: #35B6B4;
}

.not-found-txt img {
        padding-right: 5px;
}

.not-found-txt h2 {
    color: #003A70;
    padding-top: 10px;
    font-weight: 700;
}

.not-found-txt h4 {
    font-size: 20px;
    color: #35B6B4;
}

.not-found-txt p {
    color: #003A70;
    width: 60%;
    margin: 0 auto;
}


.not-found-txt a {
    background: #003A70;
    padding: 10px 20px;
    color: #fff;
    margin-top: 20px;
    display: inline-block;
    border-radius: 10px;
}


.contact-heading span {
    color: #35B6B4;
    font-weight: 500;
}

.contact-heading h2 {
    font-size: 36px;
    color: #003A70;
    font-weight: 700;
}

.contact-heading p {
    width: 50%;
    margin: 0 auto;
    /*color: #003A70;*/
    line-height: 20px;
}

.contact-form {
    background: #fff;
    padding: 20px;
    border-radius: 25px;
    box-shadow: 0px 3px 10px #005FCC38;
}

.contact-form .field label {
    color: #031B4E;
    padding: 10px 15px;
}

.contact-form .field input {
    width: 100%;
    height: 50px;
    margin-bottom: 16px;
    padding: 0 20px;
    border: 1px solid #35B6B4;
    outline: none;
    border-radius: 15px;
    background: #f8f8f8;
}

.contact-form .field textarea {
    width: 100%;
    height: 120px;
    margin-bottom: 16px;
    padding: 15px 20px;
    outline: none;
    border-radius: 15px;
    border: 1px solid #35B6B4;
    background: #f8f8f8;
}

.contact-form .field-button input { 
    background: #35B6B4;
    padding: 10px 30px;
    outline: none;
    color: #fff;
    border-radius: 5px;
    border: none;
}

.contact-form .field-row {
    display: flex;
    gap: 20px;
    justify-content: space-between;
}

.contact-image img {
    width: 100%;
    height: 581px;
    object-fit: cover;
        border-radius: 20px;
}

.blog-sidebar img {
    width: 100%;
}

.blog-sidebar a {
    color: #003A70;
    padding: 10px 0;
    display: inline-block;
}

.blog-sidebar p {
    line-height: 24px;
    /*color: #003A70;*/
}

.blog-sidebar h2 {
    color: #003A70;
    font-size: 30px;
    font-weight: 600;
    padding-top: 10px;
}

.blog-sidebar h4 {
    font-size: 22px;
    font-weight: 600;
    color: #003A70;
    padding-top: 15px;
}

.blog-sidebar ul li {
    list-style: none;
    position: relative;
}

.blog-sidebar ul li:before {
    position: absolute;
    content: "\f0da";
    font-family: "FontAwesome";
    color: #35B6B4;
    left: -20px;
    font-size: 16px;
}


.blog-sidebar h3 {
    color: #003A70;
    font-size: 30px;
    font-weight: 600;
    padding-top: 10px;
}


/* .recent-post {
    box-shadow: 0px 3px 10px #005FCC38;
}

.recent-post h3 {
    background: #005FCC;
    color: #fff;
    padding: 10px 20px;
    font-size: 22px;
    font-weight: 600;
}

.recent-post p {
    padding: 20px 20px;
    font-size: 18px;
    font-weight: 700;
    margin: 0;
    padding-bottom: 5px;
}

.recent-post a {
    padding: 0 20px;
    color: #00B6F6;
    position: relative;
}

.recent-post a:after {
    position: absolute;
    content: '';
    background: #707070;
    height: 1px;
    width: 390px;
    left: 10px;
    bottom: -10px;
} */



.recent-post-bg {
    box-shadow: 0px 3px 10px #005FCC38;
    min-height: 750px;
    border-radius: 15px;
}

.recent-post h3 {
    background: #005FCC;
    color: #fff;
    padding: 10px 20px;
    font-size: 22px;
    font-weight: 600;
}

.recent-post p {
    padding: 8px 20px;
    margin: 0;
    padding-bottom: 5px;
    color: #35B6B4;
    position: relative;
    font-weight: 500;
}

.recent-post a {
    padding: 0px 20px;
    color: #003A70;
    position: relative;
    align-items: flex-start;
    display: flex;
    font-size: 18px;
    font-weight: 700;
}

.recent-post-bg h3 {
    background: #003A70;
    color: #fff;
    padding: 15px 20px;
    font-size: 22px;
    font-weight: 500;
    border-radius: 10px;
}

.recent-post p:after {position: absolute;content: '';background: #e1e1e1; height: 1px;width: 390px;left: 10px;bottom: -5px;}

.recent-post i {
    padding-right: 5px;
}


.copyright p a {
    color: #fff;
    font-weight: 700;
}

.flex-author {
    display: flex;
    align-items: center;
    gap: 10px;
}

.flex-author p {
    margin: 0;
    color: #35B6B4;
    font-weight: 600;
}

/*.testimonial-txt p {*/
/*    padding-bottom: 12px;*/
/*    color: #003A70;*/
/*}*/


/*.testimonial-card {*/
/*    padding: 40px;*/
/*    text-align: left;*/
/*    transition: 0.3s ease;*/
/*    position: relative;*/
/*    background: url(../../assets/image/service-box.png);*/
/*    background-repeat: no-repeat;*/
/*    background-size: 100% 100%;*/
/*    height: 300px;*/
/*}*/




.testimonial-cards {
    box-shadow: 0px 0px 10px #005fcc2e;
    background: #fff;
    padding: 30px;
    min-height: 250px;
    border-radius: 20px;
    margin: 10px;
    position: relative;
    transition: 0.3s ease;
    
}


.testimonial-cards:hover {
    transform: translateY(-6px);
}

.testimonial-arrow
{
    position: absolute;
    bottom: 5px;
    right: 16px;
    width: 50px;
    height: 50px;
    background: #fff;
    border-radius: 50%;
    box-shadow: 0px 0px 10px #e3d7d7;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    transition: 0.3s ease;
}

.testimonial-arrow span {
    color: #00B6F6;
    font-size: 26px;
    transform: rotate(315deg);
}

.footer-flex {
    display: flex;
    gap: 20px;
    align-items: center;
    justify-content: center;
}

.footer-bottom span {
     color: #003A70;
     font-weight: 600;
     padding-bottom: 6px;
     display: inline-block;
}

.footer-bottom p {
     font-size: 16px;
     line-height: 20px;
     font-weight: 600;
     margin: 0;
}


/*.testimonial-cards {*/
/*    padding: 40px;*/
/*    text-align: left;*/
/*    transition: 0.3s ease;*/
/*    position: relative;*/
/*    background: url(../../assets/image/service-box.png);*/
/*    background-repeat: no-repeat;*/
/*    background-size: 100% 100%;*/
/*    height: 100%;*/
/*        min-height: 350px;*/
/*}*/

.testimonial-cardss {
    box-shadow: 0px 0px 10px #005fcc2e;
    background: #fff;
    padding: 30px;
    height: 100%;
    min-height: 295px;
    border-radius: 20px;
    margin: 10px;
}


.flex-author img {
    width: 50px !important;
}

.testimonial-carousel.owl-theme .owl-dots .owl-dot span {
display: none;
}



.testimonial-arrows
{
    position: absolute;
    bottom: 12px;
    right: 2px;
    width: 50px;
    height: 50px;
    background: #fff;
    border-radius: 50%;
    box-shadow: 0px 0px 10px #e3d7d7;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    transition: 0.3s ease;
}

.bg-newsltter {
    background: url('../../assets/image/service-bg.png');
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 20px 20px 20px 20px;
    background-position: center;
    height: 333px;
}


.suscribe-txt p {
    color: #fff;
        margin: 0;
    padding-bottom: 8px;
}

.suscribe-txt {margin-top: -50px;}

.suscribe-txt h3 {
    font-size: 35px;
    color: #fff;
    font-weight: 600;
    width: 70%;
    line-height: 32px;
    padding-bottom: 20px;
}

.flex-suscribe {
    display: flex;
    gap: 20px;
    align-items: center;
}

.flex-suscribe input {
    width: 100%;
    max-width: 400px;
    padding: 10px 20px;
    background: no-repeat;
    outline: none;
    border: 1px solid #fff;
    border-radius: 5px;
    color: #fff;
}

/*.flex-suscribe a {*/
/*     color: #fff;*/
/*     padding: 12px 30px;*/
/*     border-radius: 5px;*/
/*     font-weight: 500;*/
/*     position: relative;*/
/*     width: 30%;*/
/*     background: #35B6B4;*/
/*}*/


.flex-suscribe button {
    background: #35b6b4;
    border: none;
    outline: none;
    padding: 12px 30px;
    border-radius: 5px;
    font-size: 16px;
    position:relative;
    width: 30%;
}



.flex-suscribe button:hover {
    background: #003A70;
    border: 1px solid #35B6B4;
}


.flex-suscribe button:after {
    position: absolute;
    content: '>';
    background: #57f0ed;
    width: 30px;
    height: 30px;
    font-size: 18px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    right: 5px;
    border-radius: 50%;
    top: 9px;
    opacity: 1;
    color: #fff;
}


/*.flex-suscribe a:after {*/
/*    position: absolute;*/
/*    content: '>';*/
/*    background: #57f0ed;*/
/*    width: 30px;*/
/*    height: 30px;*/
/*    font-size: 22px;*/
/*    display: inline-flex;*/
/*    justify-content: center;*/
/*    align-items: center;*/
/*    right: 5px;*/
/*    border-radius: 50%;*/
/*    top: 9px;*/
/*    opacity: 1;*/
/*    color: #fff;*/
/*}*/




.flex-suscribe input::placeholder {
  color: white;

}


.newsletter-image img {position: relative;top: -47px;}

.newsletter-image {
    margin-left: 90px;
}


/*.box-card {*/
/*    padding: 50px;*/
/*    text-align: left;*/
/*    transition: 0.3s ease;*/
/*    position: relative;*/
/*    background: url(../../assets/image/service-box.png);*/
/*    background-repeat: no-repeat;*/
/*    background-size: 100% 100%;*/
/*    height: 100%;*/
/*    min-height: 280px;*/
/*}*/



.box-cards {
    background: #fff;
    padding: 30px;
    box-shadow: 0px 0px 10px #005fcc2e;
    border-radius: 20px;
    text-align: center;
    min-height: 240px;
}



.box-icon {
    display: inline-flex;
    align-items: center;
    gap: 20px;
}

.box-icon img {
    width: 70px;
}

.box-icon h4 {
    margin: 0;
    font-size: 22px;
    font-weight: 700;
    color: #003A70;
}

.box_details p {
    margin: 0;
    line-height: 20px;
        padding-top: 15px;
}




.box-icons h4 {
    margin: 0;
    font-size: 22px;
    font-weight: 700;
    color: #003A70;
}

.box-icons img {
    width: 70px;
    margin-bottom: 14px;
}


.box-arrow {
    position: absolute;
    bottom: 7px;
    right: 25px;
    width: 46px;
    height: 46px;
    background: #fff;
    border-radius: 50%;
    box-shadow: 0px 0px 10px #e3d7d7;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    transition: 0.3s ease;
}



.specialist-heading h2 {
    font-size: 36px;
    color: #003A70;
    font-weight: 700;
    text-align: center;
    padding-bottom: 50px;
}


.accordion-header button div {
    
font-size: 22px;
    
font-weight: 700;
    
color: #003A70;
}


button.accordion-button.collapsed {
    box-shadow: none !important;
}

.accordion-button:not(.collapsed) {
   background: transparent;
   box-shadow: none;
}

.accordion-button:not(.collapsed)::after {
    content: '-';
    position: absolute;
    right: 20px;
    color: #ffffff;
    font-size: 24px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    width: 30px;
    height: 30px;
    font-weight: 600;
    background: #eef6ff;
    background: #35B6B4;
}



.accordion-button::after {
    background-image: none;
    content: '+';
    position: absolute;
    right: 20px;
    color: #ffffff;
    font-size: 24px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    width: 30px;
    height: 30px;
    font-weight: 600;
    background: #35B6B4;
}

.accordion-item {
    margin-bottom: 20px;
    box-shadow: 0px 0px 20px #8AB2D275;
}

.accordion-header {
    /* margin-bottom: 5px;
    border-top: 1px solid #dee2e6; */
        padding: 10px 20px;
        display: flex;
}

.accordion-body ul li {
    line-height: 32px;
    margin: 0;
    list-style: none;
    position: relative;
    color: #003A70;
}

.accordion-body ul li:before {
    position: absolute;
    content: "\f0da";
    font-family: "FontAwesome";
    color: #00B6F6;
    left: -20px;
    font-size: 16px;
}

.faq-image img {
    width: 100%;
}




.bg-color-about
{
    background: #F3FDFF;
    padding: 50px;
}


.fancybox__toolbar {
    position: relative !important;
    top: 70px !important;
}



.thankyou-txt a {
    background: #003A70;
    padding: 10px 20px;
    color: #fff;
    border-radius: 10px;
}

.thankyou-txt h2 {
    font-size: 36px;
    color: #003A70;
    font-weight: 700;
}

.thankyou-txt h4 {
    color: #35B6B4;
    font-weight: 500;
    font-size: 20px;
}

.thankyou-txt p {
    padding: 10px 0;
    color: #003A70;
}




.gallery-carousel.owl-theme .owl-nav [class*=owl-]:hover {
    background: none;
    color: #FFF;
    text-decoration: none;
}

.gallery-carousel button.owl-prev span {
    width: 50px;
    height: 50px;
    font-size: 52px;
    color: #000000;
    border-radius: 50%;
    /* background: #ffffff85; */
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #003A70;
}


.gallery-carousel button.owl-next span {
    width: 50px;
    height: 50px;
    font-size: 52px;
    color: #000000;
    border-radius: 50%;
    /* background: #ffffff85; */
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #003A70;
}


 .gallery-carousel button.owl-prev span:hover {
            background: #003A70;
            color: #fff;
        }


 .gallery-carousel button.owl-next span:hover {
            background: #003A70;
            color: #fff;
        }
        
        
        
        #subscribeBtn {
    color: #fff;
    text-align: left;
}



.btn_gallery a {
    background: #35B6B4;
    color: #fff;
    padding: 10px 40px;
    border-radius: 5px;
    font-weight: 500;
    text-transform: uppercase;
}


.image-galery img {
    position: relative;
    display: block;
    width: 100%;
    background: #fff;
    padding: 10px;
    border-radius: 20px;
}

.btn_gallery {
    margin-top: 36px;
}


/*.footer-bottom p a {*/
/*    color: #003A70;*/
/*}*/



.active>.page-link, .page-link.active {
    background-color: #35B6B4;
    border-color: #35B6B4;
}



.page-link {
    color: #35b6b4;

}


.button-service a:hover{
    background: #005FCC;
}

.btn-service a:hover {
    background: #005FCC;
}

.btn_gallery a:hover {
    background: #005FCC;
}


.banner-content a:hover {
    background: #005FCC;
}


.flex-suscribe a:hover {
    background: #005FCC;
}



.footer-list {
    padding-top: 50px;
}

.footer-list.pt-footer {padding-top: 88px;}




.sidebar-image h4 {
    color: #003A70;
}

.sidebar-image ol li {
    color: #003A70;
}


.comon_icon {
    position: fixed;
    width: 45px;
    z-index: 1;
    right: 10px;
    z-index: 999;
}

.whatsapp {
    bottom: 15px;
}


.comon_icon img {
    width: 100%;
}



.certificate img {
    width: 100%;
        height: 435px;
}

.bg-certificate {
    background: #003A70;
    padding: 50px;
      margin-top: 40px;
}


.certificate-txt h3 {
    color: #fff;
    font-size: 36px;
    font-weight: 700;
}

.certificate-txt p {
    color: #fff;
    line-height: 26px;
    padding-top: 5px;
}


.button-choose a {
    background: #35B6B4;
    padding: 12px 40px;
    color: #fff;
    border-radius: 5px;
    font-weight: 500;
}

.button-choose a:hover {
    background: #005FCC;
}


/*.blog-sidebar strong {*/
/*    color: #003A70;*/
/*}*/

.blog-sidebar h3 span {
    color: #003A70 !important;
}

.blog-sidebar h2 span {
    color: #003A70 !important;
}


h3.testi {
    font-size: 38px;
}





